.tabulkaH { font-family: Courier New, Courier, monospace;
				 	  font-size: 10pt }
.tabulkaB { font-family: Times New Roman, serif;
				 	  font-size: 10pt } 
.tabulka1R { font-family: Times New Roman, serif;
				 	   font-size: 12pt }
.jmeno { font-weight: bold }
.tabhl { font-family: Times New Roman, serif;
				 font-size: 18pt }
.tabhl34 { font-family: Times New Roman, serif;
				   font-size: 8pt }
.tabhl5 { font-family: Times New Roman, serif;
				  font-size: 14pt }
.tabhl6_8 { font-family: Times New Roman, serif;
				    font-size: 12pt }
div.nazev { font-family: Times New Roman, serif;
				    font-size: 18pt;
				    color: #0000cc }
div.trat  { font-family: Times New Roman, serif;
				    font-size: 13pt  }
div.popis  { font-family: Times New Roman, serif;
				 	   font-size: 8pt }				 				 						 						
div.celkem  { font-family: Times New Roman, serif;
				      font-size: 22pt  }
span.hi { color: #ff0000 ;
					font-size: 14pt  }
span.tit { color: #ff0000 ; 
				 	 font-weight: bold ;
					 font-size: 18pt  }
span.cerv { color: #ff0000 }
H1 { font-family: Times New Roman, serif;
		 font-size: 22pt }


